Sector Name: Trust & Company Managers - Bug #2055

Need to change the name of form at dashboard
04/14/2022 07:38 PM - arti saraswat

Status: Closed Start date: 04/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Need to change the name of form at dashboard

clipboard-202204141938-thpki@pmmg

History

#1 - 04/15/2022 10:18 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/15/2022 11:06 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202204141937-4wk9e.png 73.5 KB 04/14/2022 arti saraswat
clipboard-202204141938-mptii.png 13.7 KB 04/14/2022 arti saraswat
